
TextCritical.net - Bug #2018

Abdicatus wiki info is incorrect

08/24/2017 05:43 AM - Luke Murphey

Status: Closed Start date: 08/24/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.2   

Description

History

#1 - 08/27/2017 04:49 AM - Luke Murphey

Probably should link to List_of_works_by_Lucian

#2 - 09/05/2017 05:04 AM - Luke Murphey

- Target version changed from 1.6 to 2.0

#3 - 10/05/2018 05:44 PM - Luke Murphey

- Target version changed from 2.0 to 2.1

#4 - 10/24/2018 05:41 AM - Luke Murphey

- Target version changed from 2.1 to 2.2

#5 - 11/08/2018 06:37 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Added article for "Abdicatus Lucian" that looked up Lucian on Wikipedia.
